/* CSS Document */

html, body
{
    font-family: 'Open Sans', sans-serif;
    font-size:14px;
    width:100%;
    height:100%;    
}

h1, h2, h3, h4, h5, h6
{
    font-family: 'Open Sans', sans-serif;
}

main
{
    overflow:hidden;
}

#header
{
    position: relative;
    z-index: 3;
}

.btn-primary
{
    background-color:#355e93;
}

h2
{
    color:#133e68;
}

p
{
    line-height: 28px;
}

.navbar.bg-dark
{
    background:0 !important;
}

.navbar .form-inline
{
    display:none;
    margin-bottom:0;
}

.home .navbar
{
    margin-bottom:-70px;
    padding:0.7142857142857143em 0;
}

.navbar-dark .navbar-nav .nav-link
{
    color:#133e69;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover
{
    color:#168cd3;
}

.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link
{
    color:#168cd3;
}

.home .navbar-dark .navbar-nav .nav-link
{
    color:#ffffff;
    font-size:10px;
}

.home .navbar-dark .navbar-nav .nav-link:focus, .home .navbar-dark .navbar-nav .nav-link:hover
{
    color:#ffffff;
}

.home .navbar-dark .navbar-nav .active>.nav-link, .home .navbar-dark .navbar-nav .nav-link.active, .home .navbar-dark .navbar-nav .nav-link.show, .home .navbar-dark .navbar-nav .show>.nav-link
{
    color:#168cd3;
}

.text-muted
{
    color:#666666;
}

.home .text-muted
{
    color:#ffffff;
}

.home .navbar-collapse a
{
    color:#666666;
}

.home .navbar-collapse.collapse
{
    padding-top:0;
    padding-bottom:0;
}

.home .navbar-collapse.collapse.show, .home .navbar-collapse.collapsing
{
    padding-top:3em;
    margin-bottom:5.5em;
    color:#666666;
}

.home .navbar-collapse.collapse.show a, .home .navbar-collapse.collapsing a
{
    color:#666666;
}

.home .navbar-collapse.collapse.show a:hover, .home .navbar-collapse.collapsing a:hover
{
    color:#4ac0f8;
}

.navbar-dark .navbar-brand
{
    color:#666666;
}

.navbar-dark .navbar-brand:hover
{
    color:#666666;
}

.home .navbar-dark .navbar-brand
{
    color:#ffffff;
    padding-top:3px;
}

.home .navbar-dark .navbar-brand:hover
{
    color:#ffffff;
}

.home .navbar-dark .navbar-brand.gray-text
{
    color:#666666;
}

.navbar-brand
{
    margin-right: 0.25rem;
}

.navbar-dark .navbar-brand img
{
    max-width:192px;
    height:auto;
    width:80%;
    position:relative;
    top:-2px;
}

.navbar-dark .navbar-toggler-icon{
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(74, 192, 248, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-dark .navbar-toggler
{
    color:rgba(74, 192, 248, 1);
    border-color:rgba(74, 192, 248, 1);
}

#home-banner-content
{
    background:url('../images/banner-bg.jpg') top left no-repeat;
    max-width:100%;
    background-size:cover;
    width:auto;
    height:auto;
    min-width:100%;
    min-height:auto;
    padding: 6em 1em 3em;
}

#skillbridge-header-title
{
    font-size:2.857142857142857em;
    color:#ffffff;
    position:relative;
    margin-bottom:1em;
    display:inline-block;
}

#home-banner-content p
{
    margin-bottom:1.4285714285714286em;
    color:#ffffff;
    font-size:1.2857142857142858em;
}

#home-banner-content a
{
    color:#4ac0f8;
    font-size:1em;
}

.home-white-box
{
    background:#ffffff;
    /*display:flex;*/
}

.home-blue-box
{
    background:#e8f4fc;
    /*display:flex;*/
    align-items: center;
    justify-content: center;
}

.home-white-box .row, .home-blue-box .row
{
    padding: 2.857142857142857em 1em 0 1em;
}

.home-blue-box .row .col-md-6:first-child
{
    padding-top:0;
    text-align:left;
    align-self:center;
    padding-left:1em;
}

.home-blue-box .row .col-md-6:last-child
{
    align-self: flex-end;
    text-align:right;
}

.home-white-box .row .col-md-6:first-child
{
    align-self: flex-end;
    text-align:left;
    padding-right:37px;
}

.home-white-box .row .col-md-6:last-child
{
    padding-top:0;
    align-self:center;
    text-align:right;
}

.home-white-box .btn, .home-blue-box .btn
{
    margin-bottom:2em;
}

.home-box-bottom
{
    border-bottom:0;
}

.home-image
{
    display:inline-block;
    margin:0;
    padding:0;
    width:100%;
    max-width:100%;
    height:auto;
}

/* Interior Page */

#inner-head-section
{
    position:relative;
    z-index:1;
    align-items: center;
    justify-content: center;    
    max-height:350px;
    border-bottom:40px solid #f4f8fb;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#006bb7+0,184377+100 */
background: #006bb7; /* Old browsers */
background: -moz-linear-gradient(left, #006bb7 0%, #184377 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #006bb7 0%,#184377 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #006bb7 0%,#184377 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006bb7', endColorstr='#184377',GradientType=1 ); /* IE6-9 */
}

#inner-head-section .col-sm-12.col-md-6:first-child
{
    /*align-self:center;*/
    text-align:left;
    padding-top:20px;
    padding-left:35px;
    padding-right:35px;
    min-height: 200px;
    height:100%;
}

#inner-head-section .col-sm-12.col-md-6:last-child
{
    /*align-self:center;*/
    text-align:center;
    /*max-height:200px;
    height:100%;*/
    display: flex;
    align-items: center;
    justify-content: center;
}

#inner-head-section .col-sm-12.col-md-6:last-child img
{
    max-height: 180px;
    margin-top: -30px;
    align-self: flex-end;
    max-width: 75%;
}

#inner-head-section h1
{
    color:#ffffff;
}

#inner-head-section p
{
    color:#ffffff;
}

#inner-head-section img
{
    display:inline-block;
    margin:0;
    padding:0;
    width:100%;
    max-width:100%;
    max-height:350px;
    width:auto;
    height:auto;
}

#inner-content-section
{
    position:relative;
    z-index:2;
    background:#f4f8fb;
    padding: 0 3px 40px;
    margin:0;
}

#inner-white-container
{
    background:#ffffff;
    margin:0;
    min-height:500px;
    padding: 5px;
}

#inner-white-container a
{
    color:#089ac5;
    font-weight:bold;
}

#inner-white-container a:hover
{
    color:#168cd3;
    text-decoration:underline;
}

#inner-white-container-left
{
    padding: 0 1em 0 1em;
}

#inner-white-container-left ul
{
    padding-left:18px;
}

#inner-white-container-left ul li
{
    line-height:2em;
    margin-bottom:10px;
}

#inner-white-container-left ol
{
    padding-left:18px;
}

#inner-white-container-left ol li
{
    line-height:2em;
    margin-bottom:10px;
}

#inner-white-container-left h2
{
    color:#287597;
    font-size:26px;
    margin-top:20px;
}

#inner-white-container-left ul#page-nav
{
    margin:0;
    padding:10px 0 0 0;
    list-style:none;
    display: block;
    width:100%;
    border-bottom: 2px solid #13678D;
    padding-bottom: 20px;
}

#inner-white-container-left ul#page-nav li
{
    display:block;
    text-align:left;
    padding:0 0.25em;
    margin:0;
    width:100%;
}

#inner-white-container-left ul#page-nav li:last-child
{
    display:block;
    text-align:left;
    padding:0 0.25em;
    margin:0;
    width:auto;
    line-height:12px;
}

#inner-white-container-left ul#page-nav li a
{
    display:block;
    padding:0;
    margin:0;
    border:0;
    width:100%;
    height:100%;
    color:#099ac6;
    text-decoration:none;
    font-size: 19px;
    line-height: 36px;
    font-weight:normal !important;
}

#inner-white-container-left ul#page-nav li a:hover
{
    color:#4ac0f8;
    text-decoration:none;
}

#inner-white-container-left ul#page-nav li a img
{
    display:inline-block;
    margin: 0 0.75em 1em 0;
    padding:0;
    border:0;
    width: 25px;
    height: auto;
    align-self:flex-start;
    font-size: 9px;
    position:relative;
    top:3px;
}

#inner-white-container-left ul#page-nav li a span
{
    display:inline-block;
    margin:0;
    padding:0;
    border:0;
    width: auto;
    height: auto;
    align-self:flex-end;
}

#inner-white-container-left ul#page-nav li a img.hover, #inner-white-container-left ul#page-nav li a img.active
{
    display:none;
}

#inner-white-container-left ul#page-nav li a:hover .default, #inner-white-container-left ul#page-nav li a:hover .active
{
    display:none;
}

#inner-white-container-left ul#page-nav li a:hover .hover
{
    display:inline-block;
}

#inner-white-container-left ul#page-nav li a.active .default, #inner-white-container-left ul#page-nav li a.active .hover, 
{
    display:none;
}

#inner-white-container-left ul#page-nav li a.active .active
{
    display:inline-block;
}

#inner-white-container-left ul#page-nav li a.active
{
    color:#005b84;
}

#inner-white-container-left ul#page-nav li a.active .default
{
    display:none;
}

#inner-white-container-left ul#page-nav li a.active .hover
{
    display:none;
}

/*
OLD IMPLEMENTATION OF ICON PAGE NAV WITH 3 ICONS

#inner-white-container-left ul#page-nav
{
    margin:0;
    padding:10px 0 0 0;
    list-style:none;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 2px solid #13678D;
    padding-bottom: 20px;
    font-size:11px;
}

#page-nav li
{
    display:inline-block;
    text-align:center;
    padding:0 0.25em;
    margin:0;
    width:33.333%;
}

#page-nav li a
{
    display:block;
    padding:0;
    margin:0;
    border:0;
    color:#099ac6;
    font-weight:bold;
    text-decoration:none;
}

#page-nav li a:hover
{
    color:#4ac0f8;
    text-decoration:none;
}

#page-nav li a img
{
    display:inline-block;
    margin:0 0 1em;
    padding:0;
    border:0;
    width: 30px;
    height: auto;
}

#page-nav li a img.hover, #page-nav li a img.active
{
    display:none;
}

#page-nav li a:hover .default, #page-nav li a:hover .active
{
    display:none;
}

#page-nav li a:hover .hover
{
    display:inline-block;
}

#page-nav li a.active .default, #page-nav li a.active .hover, 
{
    display:none;
}

#page-nav li a.active .active
{
    display:inline-block;
}

#page-nav li a.active
{
    color:#005b84;
}

#page-nav li a.active .default
{
    display:none;
}

#page-nav li a.active .hover
{
    display:none;
}
*/

#inner-content-container
{
    padding-top:2em;
    padding-bottom:2em;
    margin:0;
}

#inner-content-container>div
{
    position:relative;
    top:0;
    left:-1000px;
    opacity:0;
    visibility:hidden;
    height:0;
    transition: opacity 1s ease-in, left 1s ease-out, bottom 1s ease-out;
}

#inner-content-container>div.show
{
    left:0;
    opacity:1;
    visibility:visible;
    height:auto;
}

#inner-content-container p
{
    line-height:1.5em;
}

#side-nav
{
    padding:0;
    margin:3em 0 0;
    list-style:none;
}

#side-nav li
{
    display:block;
    margin:0 0 1.5em;
    padding:0;
    text-align:left;
}

#side-nav li a
{
    display:block;
    margin:0;
    padding:0;
    font-size:1.2em;
    color:#099ac6;
    text-decoration:none;
}

#side-nav li a:hover
{
    color:#4ac0f8;
    text-decoration:none;
}

#side-nav li a img
{
    float:left;
    margin:0 0.5em 0 0;
    padding:0;
    border:0;
    display:inline-block;
    width:25px;
    height:auto;
    position:relative;
    top:-1px;
}

#side-nav li a img.hover
{
    display:none;
}

#side-nav li a:hover .default
{
    display:none;
}

#side-nav li a:hover .hoverp
{
    display:inline-block;
}

#side-nav li a img.hover, #side-nav li a img.active
{
    display:none;
}

#side-nav li a:hover .default, #side-nav li a:hover .active
{
    display:none;
}

#side-nav li a:hover .hover
{
    display:inline-block;
}

#side-nav li a.active .default, #side-nav li a.active .hover, 
{
    display:none;
}

#side-nav li a.active .active
{
    display:inline-block;
}

#side-nav li a.active
{
    color:#005b84;
}

#side-nav li a.active .default
{
    display:none;
}

#side-nav li a.active .hover
{
    display:none;
}

.side-nav-separator
{
    position:relative;
    top:-1px;
    width:100%;
    max-width:330px;
    height:3px;
    display:none;
}

#post-side-nav
{
    margin:40px 0 40px;
    display:block;
    font-size:0.9em;
}

#post-side-nav a>img
{
    float:left;
    margin:0 0.5em 0 0;
    padding:0;
    border:0;
    display:inline-block;
    width:20px;
    height:auto;
    position:relative;
    top:-1px;
}

#post-side-nav a img.hover
{
    display:none;
}

#post-side-nav a img.active
{
    display:none;
}

#post-side-nav a:hover
{
    color:#4ac0f8;
    text-decoration:none;
}

#post-side-nav a:hover .default
{
    display:none;
}

#post-side-nav a:hover .hover
{
    display:inline-block;
}

#post-side-nav a:hover .default, #post-side-nav a:hover .active
{
    display:none;
}

#post-side-nav a.active .default, #post-side-nav a.active .hover
{
    display:none;
}

#post-side-nav a.active .active
{
    display:inline-block;
}


/* Page Fades */
.fade-in
{
    visibility:hidden;
    opacity:0;
    transition: opacity 1s ease-in, left 1s ease-out, bottom 1s ease-out
	/*transition-timing-function: cubic-bezier(0, 1, 0.5, 1);*/
}

.show
{
    visibility:visible;
    opacity:1;
    left:0 !important;
    bottom:0 !important;
}

.slide-in-from-left
{
    position:relative;
    left:-1000px;
}

.slide-in-from-right
{
    position:relative;
    left:1000px;
}

.slide-in-from-bottom
{
    position:relative;
    bottom:-300px;
}

.btn-subscribe
{
    color:#ffffff;
    background:#e2272d;
    border-radius:0;
    border:0;
}

main
{
    position:relative;
    z-index:1;
}

#updated-container
{
    height:40px;
    width:100%;
    background:#1d4c72;
    text-align:center;
}

#updated-container span
{
    color:#fff;
    font-size:14px;
    line-height:40px;
}

#footer
{
    background:#eff2f4;
    /*border-top:40px solid #1d4c72;*/
    padding:0;
    position:relative;
    z-index:2;    
}

.home #footer
{
    margin-top:0;
}

#footer h2
{
    color:#666666;
    text-transform:uppercase;
    font-size:1.5em;
    font-weight:500;
    margin:1em 0 0;
}

#footer p
{
    color:#666666;
    font-size:1em;
}

/*#footer ul
{
    list-style:none;
    margin:0;
    padding:0;
}

#footer ul li
{
    list-style:none;
    margin:1em 0;
    padding:0;
}

#footer ul li a
{
    display:inline-block;
    padding:0;
    margin:0;
    border:0;
    color:#;
}


#footer ul li a img
{
    display:inline-block;
    margin:0 0.5em 0 0;
    padding:0;
}

#footer h2
{
    color:#666666;
    text-transform:uppercase;
    font-size:1.7142857142857142em;
    font-weight:500;
}

#footer p
{
    color:#666666;
    font-size:1em;
}*/

/* Footer Upper */
#footer-upper-container
{
    text-align:center;
    margin:0;
    padding:1em 7em;
    background:#133e68;
}

#footer-upper-container ul
{
    margin:0;
    padding:0;
    list-style:none;
    display: flex;
    /*align-items: center;
    justify-content: center;*/
    flex-flow: column;
}

#footer-upper-container ul li
{
    margin:0 0 0.5em 0;
    padding:0;
    list-style:none;
    display:inline-block;
}

#footer-upper-container ul li a
{
    margin:0 0 0.12em;
    padding:0;
    display:block;
    color:#c4cfd9;
    font-size:1.25em;
    text-align:center;
}

/* Footer Middle */
#footer-middle-container
{
    background:#133e68;
    text-align:center;
    padding:0 0 1em;
}

#footer-seal
{
    display:block;
    margin:0 auto;
    padding:0;
    width: 130px;
    position: relative;
    float:none;
}

#footer-seal img
{
    margin:0;
    padding:0;
    display:block;
    width:130px;
    height:auto;
}

/* Footer Bottom */
#footer-bottom-container
{
    background:#333333;
    padding:1.5em 1em;
}

#footer-bottom-container ul
{
    margin:0;
    padding:0;
    list-style:none;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow:column;
}

#footer-bottom-container ul li
{
    margin:0;
    padding:0;
    list-style:none;
    margin:0 1.5em 0.5em;
}

#footer-bottom-container ul li a
{
    color:#a9a9a9;
    font-size: 1.25em;
}

.italic
{
    font-style:italic;
}

.bold
{
    font-weight:bold;
}

.underline
{
    text-decoration:underline;
}

.small-header-txt
{
    font-size:12px;
    font-weight:normal;
}

/* Contact Forms */
#contact-form-container
{
    padding:0;
    /*background:#f4f8fb;display:none;*/
}

#contact-form-container h2
{
    font-size: 2em;
}

#interested-service-member-link, #interested-industry-employer-link, #interested-commander-link
{
    cursor:pointer;
}

#interested-service-member, #interested-industry-employer, #interested-commander
{
    display:none;
}

.form-check-inline .form-check-input
{
    margin-left:2px;
}

/* FAQ */

#faq-container .ui-state-active, .ui-widget-content .ui-state-active, #faq-container .ui-widget-header .ui-state-active, #faq-container a.ui-button:active, #faq-container .ui-button:active, #faq-container .ui-button.ui-state-active:hover
{
    background:#ffffff !important;
    color:#005b84;
}

#faq-container .ui-accordion .ui-accordion-header
{
    color:#005b84;
    border: none;
    padding:20px 1em;
    border-bottom:1px solid #005b84;
    border-radius:0;
}

#faq-container .ui-accordion .ui-accordion-header:focus{
    outline: none;
}

#faq-container .ui-widget-content
{
    background:#ffffff !important;
    border:0;
    font-size:14px;
    color:#212529;
    line-height:21px;
    font-family:'Open Sans';
}

#faq-container .ui-state-active .ui-icon, #faq-container .ui-button:active .ui-icon
{
    background-image: url(images/ui-icons_005b84_256x240.png);
}

#faq-container .ui-state-default, #faq-container .ui-widget-content .ui-state-default, #faq-container .ui-widget-header .ui-state-default, #faq-container .ui-button, html #faq-container .ui-button.ui-state-disabled:hover, html #faq-container .ui-button.ui-state-disabled:active
{
    background:#ffffff !important;
    color:#005b84;
}

#faq-container .ui-icon, #faq-container .ui-widget-content .ui-icon
{
    background-image: url(images/ui-icons_005b84_256x240.png);
}

#faq-container .ui-state-hover .ui-icon, #faq-container .ui-state-focus .ui-icon, #faq-container .ui-button:hover .ui-icon, #faq-container .ui-button:focus .ui-icon
{
    background-image: url(images/ui-icons_005b84_256x240.png);
}

#faq-container .ui-accordion .ui-accordion-content
{
    padding-bottom:0;
}

#faq-container .ui-accordion .ui-accordion-content p:last-child
{
    margin-bottom:0;
}

/* HOW TO APPLY PAGE */
#how-to-apply-container .ui-state-active, .ui-widget-content .ui-state-active, #how-to-apply-container .ui-widget-header .ui-state-active, #how-to-apply-container a.ui-button:active, #how-to-apply-container .ui-button:active, #how-to-apply-container .ui-button.ui-state-active:hover
{
    background:#ffffff !important;
    color:#005b84;
}

#how-to-apply-container .ui-accordion .ui-accordion-header
{
    color:#005b84;
    border: none;
    padding:20px 1em;
    border-bottom:1px solid #005b84;
    border-radius:0;
}

#how-to-apply-container .ui-accordion .ui-accordion-header:focus{
    outline: none;
}

#how-to-apply-container .ui-widget-content
{
    background:#ffffff !important;
    border:0;
    font-size:14px;
    color:#212529;
    line-height:21px;
    font-family:'Open Sans';
}

#how-to-apply-container .ui-state-active .ui-icon, #how-to-apply-container .ui-button:active .ui-icon
{
    background-image: url(images/ui-icons_005b84_256x240.png);
}

#how-to-apply-container .ui-state-default, #how-to-apply-container .ui-widget-content .ui-state-default, #how-to-apply-container .ui-widget-header .ui-state-default, #how-to-apply-container .ui-button, html #how-to-apply-container .ui-button.ui-state-disabled:hover, html #how-to-apply-container .ui-button.ui-state-disabled:active
{
    background:#ffffff !important;
    color:#005b84;
}

#faq-container .ui-icon, #faq-container .ui-widget-content .ui-icon
{
    background-image: url(images/ui-icons_005b84_256x240.png);
}

#faq-container .ui-state-hover .ui-icon, #faq-container .ui-state-focus .ui-icon, #faq-container .ui-button:hover .ui-icon, #faq-container .ui-button:focus .ui-icon
{
    background-image: url(images/ui-icons_005b84_256x240.png);
}

#faq-container .ui-accordion .ui-accordion-content
{
    padding-bottom:0;
}

#faq-container .ui-accordion .ui-accordion-content p:last-child
{
    margin-bottom:0;
}

/* CONTACT PAGE */
#contact-form-container .ui-state-active, .ui-widget-content .ui-state-active, #contact-form-container .ui-widget-header .ui-state-active, #contact-form-container a.ui-button:active, #contact-form-container .ui-button:active, #contact-form-container .ui-button.ui-state-active:hover
{
    background:#ffffff !important;
    color:#005b84;
}

#contact-form-container .ui-accordion .ui-accordion-header
{
    color:#005b84;
    border: none;
    padding:20px 1em;
    border-bottom:1px solid #005b84;
    border-radius:0;
}

#contact-form-container .ui-accordion .ui-accordion-header:focus{
    outline: none;
}

#contact-form-container .ui-widget-content
{
    background:#ffffff !important;
    border:0;
}

#contact-form-container .ui-state-active .ui-icon, #contact-form-container .ui-button:active .ui-icon
{
    background-image: url(images/ui-icons_005b84_256x240.png);
}

#contact-form-container .ui-state-default, #contact-form-container .ui-widget-content .ui-state-default, #contact-form-container .ui-widget-header .ui-state-default, #contact-form-container .ui-button, html #contact-form-container .ui-button.ui-state-disabled:hover, html #contact-form-container .ui-button.ui-state-disabled:active
{
    background:#ffffff !important;
    color:#005b84;
}

#contact-form-container .ui-icon, #contact-form-container .ui-widget-content .ui-icon
{
    background-image: url(images/ui-icons_005b84_256x240.png);
}

#contact-form-container .ui-state-hover .ui-icon, #contact-form-container .ui-state-focus .ui-icon, #contact-form-container .ui-button:hover .ui-icon, #contact-form-container .ui-button:focus .ui-icon
{
    background-image: url(images/ui-icons_005b84_256x240.png);
}

#contact-form-container .ui-accordion .ui-accordion-content
{
    padding-bottom:0;
}

#contact-form-container .ui-accordion .ui-accordion-content p:last-child
{
    margin-bottom:0;
}

/* Map Containers */
#map-container, #map-container-nationwide{width:100%;height:auto;min-height:500px;margin-bottom:3em;}   

/* Google Map Windows */
.gm-style-iw>div
{
    overflow-x:hidden !important;
    overflow-y:auto !important;
}

.gm-style-iw>div>div
{
    overflow:hidden !important;
}

#inner-white-container-left #map-container h2, #inner-white-container-left #map-container-nationwide h2
{
    font-size:22px;
    margin-top:0;
}

#inner-white-container-left #map-container p, #inner-white-container-left #map-container-nationwide p
{
    margin:5px 0;
}

/* Locations Page Datatable */

#table-container
{
    margin:0;
    padding:0;
}

table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child, table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child
{
    padding: 8px 10px;
}

table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child:before
{
    position:relative;
    top:45%;
    float: left;
    margin-right: 10px;
    line-height: 15px;
    background-color:#006bb7;
    margin-top: 1px;
}

#location-table tbody tr:nth-child(odd), #org-table tbody tr:nth-child(odd), #spouses-table tbody tr:nth-child(odd)
{
    background:#f2f8fd;
}

#location-table tbody tr.selected, #location-table tbody tr.selected:nth-child(odd), 
#org-table tbody tr.selected, #org-table tbody tr.selected:nth-child(odd),
#spouses-table tbody tr.selected, #spouses-table tbody tr.selected:nth-child(odd)
{
    background:#b8e7f6;
}

.table-hidden-data
{
    visibility:hidden;
}

/*td.details-control {
    background: url('../images/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control {
    background: url('../images/details_close.png') no-repeat center center;
}*/

/* Separations Page */

#inner-white-container-left ul#legend-list
{
    list-style:none;
    margin:0;
    padding:0;
}

#inner-white-container-left ul#legend-list li
{
    list-style:none;
    margin:0;
    padding:0;
    line-height:35px;
}

#inner-white-container-left ul#legend-list li img
{
    position: relative;
    top: -2px;
    margin-right: 5px;
}

#inner-white-container-left ul.state-sep-map-list li
{
    line-height:normal;
}

/* Search */

#search-container
{
    display:block;
    margin:0 auto;
    padding:0;
    min-height:0;
    max-height:0;
    border-bottom:2px solid #355e93; 
    background: #eeeeee;
    height:auto;
    transition: min-height 0.35s ease-out;
    overflow:hidden;
}

#search-container>div.container
{
    padding:0;
}

#main-nav .ml-3, #main-nav .mx-3
{
    margin-left:0 !important;
}

#main-nav .mr-3, #main-nav .mx-3
{
    margin-right:0 !important;
}

#main-nav .text-muted
{
    cursor:pointer;
    position: relative;
    top: 2px;
}

#main-search
{
    width:100%;
    margin:1em 0 0;
    padding:0;
    box-sizing:border-box;
    height:30px;
    text-indent: 10px;
}

#search-results
{
    display:none;
}

#search-results ul
{
    display:block;
    width:100%;
    height:auto;
    padding:0;
    margin:0;    
    list-style:none;
}

#search-results ul li
{
    padding:0;
    margin:0.25em 0;    
    list-style:none;
    display:block;
    height:auto;
    width:100%;
    min-height:30px;
}

#search-results ul li a
{
    padding:0;
    margin:0;    
    display:block;
    width:100%;
    height:100%;
    padding:0.25em;
    background: #0095ff1f;
}

/* Google Site Search Customization */

.gsc-control-cse
{
    background:0 !important;
    border:0 !important;
}

.cse .gsc-control-cse, .gsc-control-cse
{
    background:0 !important;
    border:0 !important;
}

.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus
{
    background-color: #184479 !important;
}

#search-container .form-group
{
    margin-bottom:0 !important;
}

#form1-msg, #form2-msg, #form3-msg, #form4-msg, #form5-msg, #submit-msg
{
    display: none;
    padding: 10px;
    border: 1px solid #28a745;
    background: #f4f4f4;
    color: #28a745;
    font-size: 15px;
    line-height: 21px;
}

.required-star
{
    color:#ff0000;
    font-weight:bold;
}

#locations-back-btn
{
    cursor:pointer;
}

/*#logo-notice
{
    font-size: 9px;
    line-height: 10px;
    display: block;
}*/

.btn[type="submit"]
{
    margin-bottom:5px;
}

.gc-reset{
    transform:scale(0.95) !important;
    -webkit-transform:scale(0.95) !important;
    transform-origin:0 0 !important;
    -webkit-transform-origin:0 0 !important;
}

.g-recaptcha
{
    transform-origin:left !important;
    transform:scale(0.63) !important;
}

/* Map Popup Carousel Arrows */

.carousel-arrow-container
{
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 10;
}

.carousel-control-next, .carousel-control-prev
{
    position:relative;
}

.carousel-control-next-icon {
  height: 20px;
  width: 20px;
  outline: none;
  background-size: 100%, 100%;
  border-radius: 0;
  background-image: none;
  text-decoration:none;
}

#inner-white-container a.carousel-control-next, #inner-white-container a.carousel-control-prev
{
    text-decoration:none !important;
    margin-left:0 !important;
}

.carousel-control-next-icon:after
{
  content: '>';
  font-size: 24px;
  color: #355e93;
}

.carousel-control-prev-icon:after {
  content: '<';
  font-size:24px;
  color: #355e93;
}

/* Google Map Infowindow */
.gm-style-iw {
  min-width: 320px !important;
    transition: all 0.5s ease;
}

.gm-style-iw-d {
    max-width:100% !important;
    transition: all 0.5s ease;
}

#inner-white-container-left ul#locations-legend-list
{
    list-style:none;
    margin:0;
    padding:0;
}

#inner-white-container-left ul#locations-legend-list li
{
    list-style:none;
    margin:0;
    padding:0;
    line-height:35px;
    display:inline-block;
}

#inner-white-container-left ul#locations-legend-list li:last-child
{
    margin-left:10px;
}

#inner-white-container-left ul#locations-legend-list li img
{
    width:20px;
    position: relative;
    top: -2px;
    margin-right: 5px;
}

#table-reset
{
    clear:left;
    float:left;
    width: 100%;
}

#table-legend
{
    clear:left;
    float:left;
    width: 100%;
}

#reset-btn
{
    width: 100px;
    margin: 0 auto;
    display: block;
}

#legend-btn
{
    font-weight:bold;
    margin:0.5em auto 0;
    display:block;
    float:none;
}

.carousel-info
{
    font-size:14px;
}

/* Form Validation */

/*.was-validated .form-check-input:valid~.form-check-label
{
    
}*/

.was-validated .form-control.isInvalid:valid
{
    border-color:#dc3545 !important;
    box-shadow: 0 0 0 0.2rem rgba(220,53,69,.25) !important;
}

.was-validated .form-control.isInvalid:valid~.valid-feedback
{
    display:none;
}

.was-validated .form-control.isInvalid:valid~.invalid-feedback
{
    display:block;
}



.badge
{
    white-space:normal;
}

/* Modals */
.modal-body a
{
    color:#089ac5;
}

.red
{
    color:#ff0000;
}

.org-list-legend, .important-notice
{
    background: #f4f8fb;
    padding: 10px;
}

.org-list-icon
{
    font-size:15px;
    color:#000;
    line-height:15px;
    display:inline-block;
    padding:0 3px;
}

/* Holiday Notice Banner for Homepage */
#notice-banner
{
    background: #640202;
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding: 6px 0;
}

#notice-banner p
{
    margin: 0;
    padding: 0;
}

.nat
{
    display: block;
    color: #ff0000;
    font-size: 11px;
    text-decoration: none;
    text-align: center;
    border: 1.35px solid #ff0000;
    border-radius: 2px;
    width: 16px;
    cursor: default;
    background: 0;
    margin-right:5px;
    line-height:15px;
    font-weight:bold;
}

/* Military Members Testimonials Slider */

#myCarousel
{

}

.carousel-card
{
    border:2px solid #ececec;
    border-radius:8px;
    box-sizing:border-box;
    padding:2em;
    background:#fff;
    box-shadow: 1px 1px 1px 0.2rem rgba(255,255,255,.5) !important;
    height:auto;
    margin-bottom:1em;
}

.quote-icon
{
    color:#4ac0f8;
    font-size:48px;
    margin:0 0 0.5em;
}

.author-name
{
    color:#4ac0f8;
    font-weight:bold;
    text-align:left;
    display:block;
    font-size:14px;
}

.author-title
{
    color:#8b96a6;
    text-align:left;
    display:block;
    font-size:11px;
}

.carousel-controls-container
{
    margin:0 auto;
    text-align:center;
    width:auto;
    padding-bottom:1em;
}

.carousel-control-prev
{
    display:inline-block;
    width:auto;
}

.carousel-control-next
{
    display:inline-block;
    width:auto;
}

.carousel-indicators
{
    display:inline-block;
    position:relative;
    margin:0;
    padding:0 !important;
}

.carousel-indicators li
{
    display:inline-block;
    border:1px solid #005b84;
    background:#fff;
    border-radius:10px;
    width: 15px;
    height: 15px;
    cursor:pointer;
    margin:0;
    position:relative;
    top:18px;
}

.carousel-indicators li:hover, .carousel-indicators li.active
{
    background:#005b84;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .home-blue-box .row .col-6:last-child
    {
        padding-top:1.0714285714285714em;
    }

    .home-white-box .row .col-6:first-child
    {
        padding-top:1.0714285714285714em;
    }
    
    .navbar-brand
    {
        margin-right: 1rem;
    }
    
    .navbar-dark .navbar-brand img
    {
        max-width:200px;
        width:200px;
        top: -4px;
    }

    #inner-content-section
    {
        padding: 0 40px 40px;
        margin:0;
    }

    #inner-white-container
    {
        min-height:500px;
        padding: 40px;
    }
    
    #inner-content-container
    {
        padding:3em 1em;
        margin:0;
    }
    
    

    #footer-upper-container ul
    {
        /*flex-flow:row;*/
        
    }
    
    #home-banner-content
    {
        padding: 7.25em 117px 6em;
    }
    
    .home .navbar
    {
        padding:0.5em 2.857142857142857em 0.7142857142857143em;
    }
    
    .home-white-box .row, .home-blue-box .row
    {
        padding: 2.857142857142857em 7em 0 7em;
    }
    
    .home-blue-box .row .col-md-6:first-child
    {
        padding-left:37px;
    }
    
    .home .navbar-collapse.collapse.show, .home .navbar-collapse.collapsing
    {
        padding-bottom:3em;
    }
    
    #table-container
    {
        padding:0 15px;
    }
    
    .g-recaptcha
    {
        transform:scale(1) !important;
    }
}

/* For datatables specifically */
@media (min-width: 641px) { 
    #table-reset
    {
        clear:none;
        margin-left:20px;
        width:auto;
    }
    
    #table-legend
    {
        clear:none;
        margin-left:20px;
        width:auto;
    }
    
    #reset-btn
    {
        width: auto;
        margin:0;
        display: inline-block;
    }
    
    #legend-btn
    {
        width: auto;
        margin:0;
        display: inline-block;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    .home-blue-box .row .col-6:last-child
    {
        padding-top:2.5em;
    }

    .home-white-box .row .col-6:first-child
    {
        padding-top:2.5em;
    }
    
    #inner-head-section .col-sm-12.col-md-6:first-child
    {
        /*align-self:center;*/
        text-align:left;
        padding-top:100px;
        padding-left: 60px;
        min-height: 300px;
        padding-right:0;
    }
    
    #inner-head-section .col-sm-12.col-md-6:last-child img
    {
        max-height:100%;
        max-width:100%;
        margin-top:0;
    }
    
    #inner-head-section .col-sm-12.col-md-6:last-child img.show
    {
        bottom:-40px !important;
    }
    
    #inner-white-container-left
    {
        padding: 0 5em 0 1em;
    }
    
    
    
    
    
    /*#inner-white-container-left ul#page-nav
    {
        font-size:14px;
    }
    
    #inner-white-container-left ul#page-nav li
    {
        line-height:14px;
        padding:0;
    }
    
    #inner-white-container-left ul#page-nav li a
    {
        font-size:14px;
        line-height:14px;
    }    
    
    #inner-white-container-left ul#page-nav li a img
    {
        width: 25px;
        top:2px;
    }*/
    
    /*#inner-white-container-left ul#page-nav
    {
        padding-top:0;
        font-size:14px;
    }
    
    #page-nav li
    {
        padding:0 2em;
        width:auto;
    }
    
    #page-nav li a img
    {
        width: 40px;
    }*/
    
    #side-nav
    {
        margin:9em 0 0;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {     
    .home-blue-box .row .col-6:last-child
    {
        padding-top:3.9285714285714284em;
    }

    .home-white-box .row .col-6:first-child
    {
        padding-top:3.9285714285714284em;
    }
    
    .navbar-expand-lg .navbar-nav
    {
        font-size:0.93em;
    }
    
    .navbar-dark .navbar-nav .nav-link {
        font-size: 10px;
    }
    
    .home .navbar-collapse a
    {
        color:#ffffff !important;
    }
    
    #main-nav .ml-3, #main-nav .mx-3
    {
        margin-left:1rem !important;
    }

    #main-nav .mr-3, #main-nav .mx-3
    {
        margin-right:1rem !important;
    }
    
    #inner-head-section .col-sm-12.col-md-6:first-child
    {
        /*align-self:center;*/
        text-align:left;
        padding-top:125px;
        padding-left: 108px;
        min-height: 350px;
    }
    
    #inner-head-section .col-sm-12.col-md-6:last-child img.show
    {
        bottom:0 !important;
    }

    #inner-white-container-left ul#page-nav
    {
        margin:0;
        padding:10px 0 0 0;
        list-style:none;
        display: flex;
        align-items:stretch;
        width:100%;
        justify-content:space-between;
        border-bottom: 2px solid #13678D;
        padding-bottom: 20px;
    }

    #inner-white-container-left ul#page-nav li
    {
        display:block;
        align-self: flex-start;
        text-align:left;
        padding:0 0.25em;
        margin:0;
        width:auto;
        max-width:50%;
    }

    #inner-white-container-left ul#page-nav li:last-child
    {
        display:block;
        align-self: flex-end;
        text-align:left;
        padding:0 0.25em;
        margin:0;
        width:auto;
        line-height:12px;
    }

    #inner-white-container-left ul#page-nav li a
    {
        display:block;
        padding:0;
        margin:0;
        border:0;
        width:100%;
        height:100%;
        color:#099ac6;
        text-decoration:none;
        font-size:15px;
        line-height:14px;
        font-weight:normal !important;
    }

    #inner-white-container-left ul#page-nav li a:hover
    {
        color:#4ac0f8;
        text-decoration:none;
    }

    #inner-white-container-left ul#page-nav li a img
    {
        display:inline-block;
        margin:0 0.25em 1em 0;
        padding:0;
        border:0;
        height: auto;
        align-self:flex-start;
        font-size: 9px;
        position:relative;
        width: 30px;
        top:2px;
    }

    #inner-white-container-left ul#page-nav li a span
    {
        display:inline-block;
        margin:0;
        padding:0;
        border:0;
        width: auto;
        height: auto;
        align-self:flex-end;
    }
    
    /*#inner-white-container-left ul#page-nav li a
    {
        font-size:18px;
        line-height:18px;
    }
    
    #inner-white-container-left ul#page-nav li a img
    {
        width: 40px;
        margin: 0 1em 1em 0;
        top:0;
    }*/
    
    #footer-bottom-container ul
    {
        flex-flow:row;
    }
    
    #footer-upper-container
    {
        text-align:center;
        margin:0;
        padding:1em 7em;
        background:#133e68;
    }

    #footer-upper-container ul
    {
        margin:1em 0;
        flex-flow: column;
    }

    #footer-upper-container ul li
    {
        margin:0 0 0.5em 0;
        padding:0;
        list-style:none;
        display:inline-block;
    }

    #footer-upper-container ul li a
    {
        margin:0 0 0.12em;
        padding:0;
        display:block;
        color:#c4cfd9;
        font-size:1.25em;
        text-align:left;
    }
    
    #footer-seal
    {
        margin:0;
        float:right;
    }
    
    #footer-bottom-container ul li
    {
        margin:0 1.5em 0;
    }

    #footer-bottom-container ul li a
    {
        font-size:0.8571428571428571em;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    .container {
        max-width: 1392px;
    }
    
    #home-banner-content
    {
        width:100%;
        height:auto;
        /*padding:80px 40px;*/
    }
    
    .navbar-dark .navbar-nav .nav-link {
        font-size: 14px;
    }
    
    .home .navbar-dark .navbar-nav .nav-link
    {
        font-size:12px;
    }
    
    .home-blue-box .row .col-6:last-child
    {
        padding-top:5.357142857142857em;
    }

    .home-white-box .row .col-6:first-child
    {
        padding-top:5.357142857142857em;
    }
    
    #inner-head-section .col-sm-12.col-md-6:last-child img.show
    {
        max-width:550px;
    }
    
    #inner-white-container-left ul#page-nav li a
    {
        font-size:18px;
    }

    .carousel-card
    {
        height:100%;
    }
}

/* >= IE10 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child:before
    {
        position:relative;
        top:0;
        float: left;
        margin-right: 10px;
        line-height: 15px;
        background-color:#006bb7;
        margin-top: 1px;
    }
}